.ctw {margin-bottom:10px; border:none; background:#002698;} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height:53px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:22px; text-transform:uppercase; font-weight:700; font-family:'Exo';}
.ctw tr.top td.right {}

.ctw tr.top td{
	background:#002698;
}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 0 0px 0px 1px; color:#fff; overflow:hidden;}
.ctw tr.mid div.inner h1, .ctw tr.mid div.inner h2, .ctw tr.mid div.inner h3, .ctw tr.mid div.inner h4{ color:#fff;}
.ctw tr.mid div.inner a{ color:#fff;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}

.ctw ul li { background-image:url(images/ticwhite.png) !important;}